label: 'Bibliothèque de paragraphes'
display:
  default:
    display_title: Maître
    display_options:
      exposed_form:
        options:
          submit_button: Filtrer
          reset_button_label: Réinitialiser
          exposed_sorts_label: 'Trier par'
      pager:
        options:
          expose:
            items_per_page_label: 'Éléments par page'
            items_per_page_options_all_label: '- Tout -'
            offset_label: Décalage
      fields:
        label:
          label: Étiquette
        langcode:
          label: Langue
        id:
          label: 'Identifiant (ID)'
        count:
          label: Utilisé
        changed:
          label: Modifié
        operations:
          label: Actions
      filters:
        label:
          expose:
            label: Étiquette
          group_info:
            label: Étiquette
      title: 'Bibliothèque de paragraphes'
      empty:
        area_text_custom:
          content: 'Aucun élément de bibliothèque disponible.'
